body { font-family: arial; font-size: 14px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; /* background: url("../img/metal.jpg"); */  background: #ffffff; overflow: scroll;   }
h1 { font-family: arial; }
h2 { font-size: 24px; color: #12127d; }
h3 { font-size: 16px; color: #000000; }
hr { margin: 0px 0px 0px 0px; background: #ffffff; color: #bfcfff; height: 0px;border: 1px solid #bfcfff;  }
th { font-family: arial; font-size: 14px; padding: 3px 3px 3px 3px; background: #bfcfff; border: solid 1px #809fff; color: #333333; font-weight: normal; text-align:right; }
th.center { font-family: arial; font-size: 14px; padding: 3px 3px 3px 3px; background: #bfcfff; border: solid 1px #809fff; color: #333333; font-weight: normal;}
td { font-size: 14px;}
a, a:link, a:visited, a:active { text-decoration: none; color: #12127d;}
p { margin: 0px 0px 0px 0px; }
#titlebar {  background: #ffffff; padding: 10px 0px 10px 0px; } 
#welcome { background: #bfcfff; border-bottom: 1px solid #809fcc;}
#page { margin-left: 0px; margin-right: 0px; margin-top: 0px;   padding: 0px 20px 0px 20px; }
#page2 { margin-left: 0px; margin-right: 0px; margin-top: 0px;   padding: 0px 20px 0px 20px; background: #ffffff; }
#welcome-banner { background: url('../images/alameda-beach3.png'); background-repeat: no-repeat; width:100%; height: 375px; background-size: 100% 375px; }
#welcome-overlay { background:#7f7f7f; background:rgba(0,0,0,0.5); border: solid 1px #666666; border-radius: 15px; height: 300px; width: 300px; padding: 10px 20px 10px 20px; margin-right: 50px; float: right;} 
.welcomeslogan { font-size: 24px; font-style: italic; color: #ffffff;}
#menubar {background: #12127d; width: 100%; padding: 10px 0px 10px 0px;  /* border-bottom: solid 1px #ffffff; */ border-top: 1px solid #12125c; margin: 0px 0px 0px 0px; text-align: right;  }
#menubar2 {background: #12215d; width: 100%; padding: 5px 0px 5px 0px; /*border-bottom: solid 2px #ffffff; border-top: 2px solid #ffffff;*/ margin: 0px 0px 0px 0px; text-align: right;  }
.menuitem, .menuitem a:link, .menuitem a:visited, .menuitem a:active { color: #ffffff; padding-right: 15px; }
.menuitem a:hover { color: #00cc00; }
.phone, .phone a:link, .phone a:visited, .phone a:active { font-size: 32px; color: #ffffff; padding-right: 15px; }
.phone a:hover { color: #00cc00; }
.menuitem2, .menuitem2 a:link, .menuitem2 a:visited, .menuitem2 a:active { font-size: 14px; color: #ffffff; padding-right: 13px; font-weight: bold; text-transform: uppercase;  }
.menuitem2 a:hover { color: #00cc00; }
#managementpage { margin-left: 0px;  margin-right: 0px;  margin-top: 0px;   padding: 0px; }
.menubarmanagement { width: 100%;  margin: 0 auto 0 auto;  overflow: hidden;  background-color: #12215d; border-top: 1px solid #77FFFF;  }
.menubarmanagement li { background-color: #12215d; float: left; list-style-type: none;  width: auto;  }
.menubarmanagement a {  text-decoration: none; font-size: 14px; color: #FFFFFF; padding: 8px 10px 10px 10px ; font-weight: bold; text-transform: uppercase;  display: block;  text-align: center;  }
.menubarmanagement a:hover { background-color: grey; color: #FCE300; }
.menubarmanagement a:active { color: red; }
#messagepage  { font-size: 24px;   width: 600px;   padding: 50px;    border: 5px solid grey;    margin: 100 auto 100 auto;   text-align: center;  }
#errormessage  { font-size: 18px;   color: red;   width: 600px;   padding: 5px;    border: 2px solid red;    margin: 5 auto 15 auto;   text-align: center;  }
#footer { font-size: 10px; padding: 10px 10px 10px 10px;  margin-top: 20px; text-align: center; color: #777777; background: #12215d; border-top: 1px solid #dddddd; height:25px;  }
#footer a:link, #footer a:visited, #footer a:active { color: #777777; text-decoration: underline; }
.title { font-size: 36px; text-transform: uppercase; color: #12127d; text-shadow: 3px 3px 5px #999; font-weight: bold; }
.slogan { font-size: 12px; font-style: italic; color: #999999; }
.contactinfo { font-size: 24px; color: #000; font-weight: bold;  }
.contactinfo2 { font-size: 18px; color: #000; font-weight: bold;  }
.welcomecontact { font-size: 16px; color: #fff; font-weight: normal; }
desc { font-size: 24px; }
desc2 { font-weight: bold; font-size: 18px; }
normal { font-size: 16px; }
contact { font-size: 16px; }
help { background: #ffffbf; border: solid 1px #ffff73;  padding: 5px 5px 5px 5px; display:block; }
status { font-family: courier; font-weight: bold;  color: #00cc00; display: block; padding: 0px 0px 10px 0px; margin-bottom: 5px; }
propavail { font-size: 16px; font-weight: bold; color: #000000; display: block; }
propoccupied { font-size: 16px; font-weight: bold; color: #555555; display: block; }
occupied { font-size: 12px; color: #555555; }
vacant { font-size: 12px; color: #00cc00; }
requiredfield { color: red; }     
img { }
img.logo { box-shadow: 5px 5px 4px #999; border: solid 1px #000e51; }
img.noborder { border: solid 1px #ffffff; }
img.shadow {border: solid 1px #dddddd; box-shadow: 5px 5px 3px #333333; border-radius: 10px; margin-bottom: 10px; }
img.proplarge { box-shadow: 7px 7px 5px #333333; border-radius: 10px; margin-bottom: 10px; }
img.propsmall { box-shadow: 5px 5px 3px #333333; border-radius: 10px; margin-bottom: 10px; width: 300px; }
.occupied { opacity: 0.6; border: solid 1px #555555; border-radius: 5px;  }
.vacant { border: solid 3px #00cc00; border-radius: 5px; box-shadow: 5px 5px 3px #333333; margin-bottom: 10px;  }
.caption { font-size: 10px; font-style: italic; font-family: times; color: #333333; margin-left: 10px;  }
.shadow {border: solid 1px #dddddd; box-shadow: 5px 5px 3px #333333; border-radius: 10px; margin-bottom: 10px; }
textarea {  border: 1px solid #809fff; font-family: arial; }
input.submit { background: #12127d; color: #ffffff; border-radius: 5px; padding: 5px 5px 5px 5px; box-shadow: 2px 2px 2px 2px #777; border: 1px solid #12127d; font-family: arial; font-size: 14px; }
input.submit:hover { background: #00cc00; border: 1px solid #00cc00; }
.loginBox {   margin: auto;  min-height: 250px;  width: 250px;  }

table.statusBar  {
    width: 95%;
    border: 1px black solid;
    border-radius: 5px;
    color: black;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

table.statusBar td  {
    border: 1px black solid;
    width: 150px;
    height: 40px;
    background-color: lightgray;
    color: black;
    border-radius: 4px;
    text-align: center;
}

